//  main: main.less, out: ../style.css

/* 
====================================================================================================================================
COURSES
======================================================================================================================================
*/

.page-template-jozef-corso-elettronica {
    background-color: @col-elettronica;

    .c-page__header {

        &:after {
            .u-linear-gradient(0deg, fade(@col-elettronica, 100%), fade(@col-elettronica, 0%));
        }

        &:before {
            background-color: fade(@col-elettronica, 80%);
        }
    }
}

.page-template-jozef-corso-meccanica {
    background-color: @col-meccanica;

    .c-page__header {

        &:after {
            .u-linear-gradient(0deg, fade(@col-meccanica, 100%), fade(@col-meccanica, 0%));
        }

        &:before {
            background-color: fade(@col-meccanica, 80%);
        }
    }
}

.page-template-jozef-corso-biochimica {
    background-color: @col-biochimica;

    .c-page__header {

        &:after {
            .u-linear-gradient(0deg, fade(@col-biochimica, 100%), fade(@col-biochimica, 0%));
        }

        &:before {
            background-color: fade(@col-biochimica, 80%);
        }
    }
}

.page-template-jozef-corso-design {
    background-color: @col-grafica;

    .c-page__header {

        &:after {
            .u-linear-gradient(0deg, fade(@col-grafica, 100%), fade(@col-grafica, 0%));
        }

        &:before {
            background-color: fade(@col-grafica, 80%);
        }
    }
}

